Packages non accessible



  • Bonjour,

    Etant étudiant en BTS SIO, j'ai un problème au moment où je veux accéder aux packages, une erreur s'affiche:

    
    Unable to communicate with https://packages.pfsense.org. Please verify DNS and interface configuration, and that pfSense has functional Internet connectivity.
    

    Je ne comprend pas sachant que je peux ping http://google.fr/ ou n'importe quel site.
    La version de Pfsense utilisé est la 2.2.6, de plus quand j'essaye d'aller sur le site https://packages.pfsense.org/ il n'y a qu'un message marqué : packages.pfsense.org , comme si le site ne fonctionnait pas.

    Autres informations:

    J'ai essayé avec chrome, firefox, internet explorer

    Merci d'avance!



  • Je ne sais pas si ça va te rassurer mais :

    • depuis mon pfSense, j'accède correctement à la liste des packages disponibles et non installés
    • si j'essaie comme toi d'accéder à https://packages.pfsense.org, j'ai le même comportement, à savoir la page que tu montres. M'ais ça ne me gène pas car je n'ai jamais besoin d'accéder à cette page de cette manière.

    Tu devrais essayer de regarder coté pfSense pourquoi l'accès ne fonctionne pas.
    Comment ton FW accède t-il à internet ?



  • Merci d'accorder du temps à mon problème, pour accéder à Internet il faut passer par le proxy du lycée qui fonctionne avec IPCOP et on ne peut passer outre ce proxy.

    PS: Voici un screen du problème:

    Cordialement.



  • C'est beaucoup plus clair  :)

    As-tu fais des tests de résolution de nom "depuis pfSense" ?
    et de trace route ?

    (tout ça dans les outils de diag)



  • La solution consiste très probablement à configurer ce proxy dans pfSense.
    En effet, soit ce proxy est en mode transparent, et si ça ne fonctionne pas, c'est que c'est bloqué, soit ce proxy est en mode explicite et dans ce cas, il faut le décrire et éventuellement s'authentifier.

    ça se configure dans les options "advanced"  ;)



Log in to reply